.left-text {
	display: inline-block;
	vertical-align: top;
	position: relative;
	width: 260px;
}

.center-text {
	display: inline-block;
	vertical-align: top;
	position: relative;
	left: 16px;
	width: 480px;
}

.right-text {
	display: inline-block;
	vertical-align: top;
	position: relative; 
	left: 32px; 
	width: 180px;
}

a.current {
	color: #000;	
}